@media only screen and (max-width: 768px) {
    #service-girl-photo {
        translate: unset;
    }
    .et_pb_section_0.section_has_divider.et_pb_bottom_divider .et_pb_bottom_inside_divider{        
        background-size: 100% 8em;
        bottom: 0;
        height: 8em;
        z-index: 1;
        transform: scale(-1,1);
    }
    
    #shop-last-section .et_pb_button_module_wrapper.et_pb_button_1_wrapperet_pb_button_alignment_center.et_pb_module{
        font-size: .8em;
    } 

    #shop-last-section {
        display: flex;
        flex-direction: column;
        gap: 1em;
    }

    #shop-last-section .last-section-text {
        font-size: 1.9em;
    }

    #shop-last-section .last-section-button {
        font-size: 1.4em;
    }

    #second-text-service-section {
        font-size: .6em;
    }

    #first-text-service-section {
        padding-bottom: 5em;
    }

    #first-text-service-section .et_pb_module.et_pb_text.et_pb_text_1.et_pb_text_align_center.et_pb_bg_layout_light {
        font-size: 3em;
        line-height: 1em;
    }

    #first-text-service-section .et_pb_button_module_wrapper.et_pb_button_0_wrapper.et_pb_button_alignment_center.et_pb_module {
        font-size: .8em;
    }

    .et_pb_section_0.section_has_divider.et_pb_bottom_divider .et_pb_bottom_inside_divider {
        background-size: 100% 8em;
        bottom: 0;
        height: 8em;
        z-index: 1;
        transform: scale(-1, 1);
    }
}